RSS   Vulnerabilities for 'Elforro.com'   RSS

2014-09-23
 
CVE-2014-6647

CWE-310
 

 
The ElForro.com (aka com.tapatalk.elforrocom) application 2.4.3.10 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

 


Copyright 2019, cxsecurity.com

 

Back to Top